<tryton>
    <data>
        <record model="ir.ui.view" id="view_contact_tracing_report_start">
            <field name="model">gnuhealth.contact_tracing.reports.start</field>
            <field name="type">form</field>
            <field name="name">create_contact_tracing_report_start</field>
        </record>

        
        <record model="ir.action.wizard" id="act_create_contact_tracing_reports_wizard">
            <field name="name">Contact Tracing Reports</field>
            <field name="wiz_name">gnuhealth.contact_tracing.reports.wizard</field>
        </record>
        
        <menuitem name="Contact Tracing Reports"
                id="gnuhealth_contact_tracing_reports_menu"
                action="act_create_contact_tracing_reports_wizard"
                parent="health.gnuhealth_reporting_menu" sequence="1000"/>
    </data>
</tryton>
